@charset "UTF-8";

/* -----------------------------------------------
 *  	      BP photo studio top.css
 * ----------------------------------------------- */

/* mainvisual */

div.top_mainvisual_area{
	position: relative;
	width: 100%;
	height: 90vh;
	background-image: url(/photoservice/bp-photostudio/top/img/mainvisual_01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	z-index: 1;
}

/*
@keyframes mainanime1 {
0% {transform: scale(1.5);}
100% {transform: scale(1.0);}
}
*/
h1.top_main_heading1{
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	margin: auto;
	width: 300px;
	text-align: center;
}
h1.top_main_heading1 svg{
	display: block;
	opacity: 0;
	fill:#ffffff;
	margin: 0 auto 20px;
	padding: 0 5px 20px;
	width: 100px;
	border-bottom: solid 1px #fff;
}
h1.top_main_heading1 span{
	display: block;
	color: #ffffff;
	font-size: 1.2rem;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 2px;
}

p.top_mainvisual_text{
    position: absolute;
	top: 22%;
	left: 0;
	right: 0;
	margin: auto;
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
}

/* 480px */
@media only screen and (max-width: 30em) {
h1.top_main_heading1{
	width: 100%;
}
h1.top_main_heading1 svg{
	margin: 0 auto 20px;
	padding: 0 5px 10px;
	width: 90px;
}
h1.top_main_heading1 span{
	display: block;
	color: #ffffff;
	font-size: 1.2rem;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 2px;
}
p.top_mainvisual_text{
    font-size: 16px;
}
}


/* Consept */



/* Plan */
article.top_plan_arti{
	margin: 0;
}
div.top_plan_arti_inner{
	position: relative;
	background-color: #008CE5;
	padding-top:35%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
div.top_plan_arti_inner.plan_inner_location{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_location_01.jpg);
}
div.top_plan_arti_inner.plan_inner_location_waso{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_location_waso_01.jpg);
}
div.top_plan_arti_inner.plan_inner_studio{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_studio_01.jpg);
}
div.top_plan_arti_inner.plan_inner_roofart{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_roofart_01.jpg);
}

/* Plan Sub*/
article.top_plan_arti_type2{
	margin: auto;
}
div.top_plan_arti_type2_inner{
	position: relative;
	background-color: #008CE5;
	padding-top:35%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
div.top_plan_arti_type2_inner.plan_inner_movie{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_movie_01.jpg);
}
div.top_plan_arti_type2_inner.plan_inner_newyork{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_newyork_01.jpg);
}
div.top_plan_arti_type2_inner.plan_inner_escape{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_escape_01.jpg);
}
div.top_plan_arti_type2_inner.plan_inner_family{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_family_01.jpg);
}

/* txt_box */
div.top_plan_txt_box{
	position: absolute;
	width: 30%;
	padding: 10px;
}
div.top_plan_txt_box.plan_txt_box_location{
	background-color: rgba(0,0,0,0.7);
	right: 30px;
	bottom: 30px;
}
div.top_plan_txt_box.plan_txt_box_location_waso{
	background-color: rgba(0,0,0,0.7);
	right: 30px;
	bottom: 30px;
}
div.top_plan_txt_box.plan_txt_box_roofart{
	background-color: rgba(0,0,0,0.7);
	left: 30px;
	bottom: 30px;
}
div.top_plan_txt_box.plan_txt_box_studio{
	/*background-color: rgba(255,255,255,0.7);*/
	background-color: rgba(0,0,0,0.7);
	right: 30px;
	bottom: 30px;
}
div.top_plan_txt_box.plan_txt_box_other{
	background-color: rgba(255,255,255,0.7);
	right: 30px;
	bottom: 30px;
}


/*Gallery*/
div.top_plan_arti_gallery{
	padding: 10px 0;
	background-color: #f1f1f1;
}
ul.plan_gallery{
}
ul.plan_gallery li{
	margin: 0 5px 0 0;
}
/* 480px */
@media only screen and (max-width: 30em) {

article.top_plan_arti{
	margin: 0 10px;
}

div.top_plan_arti_inner{
	padding-top:100%;
}
div.top_plan_arti_inner.plan_inner_location{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_location_01_s.jpg);
}
div.top_plan_arti_inner.plan_inner_location_waso{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_location_waso_01_s.jpg);
}
div.top_plan_arti_inner.plan_inner_studio{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_studio_01_s.jpg);
}
div.top_plan_arti_inner.plan_inner_movie{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_movie_01_s.jpg);
}
div.top_plan_arti_inner.plan_inner_newyork{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_newyork_01_s.jpg);	
}
div.top_plan_arti_inner.plan_inner_roofart{
	background-image: url(/photoservice/bp-photostudio/top/img/plan_roofart_01_s.jpg);
}
/* txt_box */
div.top_plan_txt_box{
	position: absolute;
	width: 100%;
	padding: 10px;/* 10px */
}
div.top_plan_arti_type2_inner{
	padding-top:65%;
    margin: 0 10px ;
}

div.top_plan_txt_box.plan_txt_box_location{
	right: 0px;
	bottom: 0px;
}
div.top_plan_txt_box.plan_txt_box_location_waso{
	right: 0px;
	bottom: 0px;
}
div.top_plan_txt_box.plan_txt_box_roofart{
	right: 0px;
	bottom: 0px;
    left: 0px;
}
div.top_plan_txt_box.plan_txt_box_studio{
	right: 0px;
	bottom: 0px;
}
div.top_plan_txt_box.plan_txt_box_other{
	right: 0px;
	bottom: 0px;
}


}


/* OtheContents */
article.top_other_arti{
}
div.top_other_arti_inner{	
}
div.top_other_box{
	position: relative;
	padding-top: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
div.top_other_box a{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}
div.top_other_box.other_box_flow{
	background-image: url(/photoservice/bp-photostudio/top/img/other_01.jpg);
}
div.top_other_box.other_box_faq{
	background-image: url(/photoservice/bp-photostudio/top/img/other_02.jpg);
}
div.top_other_box.other_box_access{
	background-image: url(/photoservice/bp-photostudio/top/img/other_03.jpg);
}

div.other_box_inner{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5%;
	margin: auto;
	padding: 10px;
	padding-top: 5%;
	width: 200px;
	background-color: rgba(255,255,255,0.8);
}
div.top_other_box a:hover{
	color:#666;
}


/* 480px */
@media only screen and (max-width: 30em) {

div.top_other_box.other_box_flow{
	background-image: url(/photoservice/bp-photostudio/top/img/other_01_s.jpg);
}
div.top_other_box.other_box_faq{
	background-image: url(/photoservice/bp-photostudio/top/img/other_02_s.jpg);
}
div.top_other_box.other_box_access{
	background-image: url(/photoservice/bp-photostudio/top/img/other_03_s.jpg);
}
div.other_box_inner{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: auto;
	margin: auto;
	padding: 10px;
	width: auto;
	height: auto;
}
}
/* Information */

/* ====================== top banner ====================== */

.top_banner_area {
    width: 80%;
    color: #ffffff;
    justify-content: center;
    display: flex;
    align-items: center;
    font-size: 1.3rem;
    cursor: pointer;
    position: absolute;
    top: 90%;
    left: 10%;
    list-style: none;
    z-index: 99;
}

.top_banner_bt01 li a{
    float: left;
}

.top_banner_bt01 a{
    width: 200px;
    display: block;
    background-color: #000;
    border-radius: 5px;
    opacity: 60%;
    padding: 10px;
    margin: 0 10px;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    text-align: center;
    color: #fff;
    line-height: 1.5;
}

.top_banner_bt01 a:hover{
    background-color: #284f57;
    opacity: 100%;
    transition: 1s;
}

.top_banner_bt01 a > span{
    font-size: 8px;
    font-family: "Noto Sans JP", sans-serif ,"メイリオ", "Meiryo", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

/* 480px */
@media only screen and (max-width: 30em) {
.top_banner_area {
    display: flex;
    flex-direction: column;
    top: 70%;
}

.top_banner_bt01 a{
    width: 200px;
    display: block;
    border-radius: 5px;
    opacity: 60%;
    padding: 10px;
    margin-bottom: 7px;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    text-align: center;
    color: #fff;
    line-height: 1.5;
}
}

/* ======================parts====================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}